@media (max-width: 767px) {
  .div--u-ixl7i9r1i {
    left: 0; }

  html .div--u-i8zdoerey {
    width: auto; }

  .lpc-text-3__title, .lp-header-title-2 {
    font-size: 28px !important; }

  .lp-header-title-4 {
    font-size: 24px !important; } }

body .section--u-ik2x99ytk, body .section--u-ib8mp94ck {
  background-attachment: fixed; }

html body .lpc-prods-5__item-img {
  position: static;
  margin-left: auto;
  margin-right: auto; }
  html body .lpc-prods-5__item-img-wrap {
    padding-top: 0;
    display: inline-block; }

.lpc-prods-3__subblock-wrap .lpc-prods-3__item {
  justify-content: flex-start; }

@media (max-width: 980px) {
  html body .lpc-steps-1.lpc-block .lpc-col-6-lg.lpc-col-4-sm.lpc-col-6-ml.lpc-steps-1__item-wrap, html body .lpc-prods-3__item-wrap.lpc-col-4-lg.lpc-col-3-ml.lpc-col-4-sm {
    width: 100% !important; }
    html body .lp-header-title-4 {
      text-align: left; }

  .lpc-form-4__text, .lpc-steps-1__item-text {
    font-size: 17px !important; } }

@media (max-width: 640px) {
  .lpc-text-3__title, .lp-header-title-2 {
    font-size: 25px !important; }

  .lpc-form-4__text, .lpc-steps-1__item-text {
    font-size: 16px !important; }

  .section--u-ihwhjavj8 {
    padding-left: 20px;
    padding-right: 20px; } }

body .section--u-ik2x99ytk, body .section--u-ib8mp94ck {
  background-attachment: inherit; }
